# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = mopidy
pkgbase = mopidy
pkgver = 3.0.2-1
pkgdesc = An extensible music server written in Python
url = https://www.mopidy.com
builddate = 1586021227
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 12010733
arch = any
license = APACHE
backup = etc/mopidy/mopidy.conf
depend = python
depend = python-pykka
depend = python-setuptools
depend = python-requests
depend = gstreamer
depend = gst-python
depend = gst-plugins-good
depend = gst-plugins-ugly
depend = python-tornado
depend = gst-plugins-base
depend = python-dbus
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
checkdepend = python-gobject
checkdepend = python-pytest
checkdepend = python-responses
